* {
	padding: 0;
	margin: 0;
}

body, html {
	background: #ffffff;	
	font-family: arial;
	font-size: 16px;
}

.wrapper {
	width: 100%;
	min-width: 800px;
	max-width: 1020px;
	box-sizing: border-box;
	margin: 10px auto;
	background: #fff;
	box-shadow: rgb(150, 150, 150) 0px 1px 30px 0px;
}

.header {
	width: 100%;
	height: 160px;
	padding: 21px;
	padding-bottom: 10px;
	box-sizing: border-box;
	/* background: url("https://subtlepatterns.com/patterns/sayagata-400px.png"); */
    /*background-image: url("bluebackground1.jpg");
  	background-image: url("Sky1_1020x160.jpg");
	background-image: url("Sky2_1200x240.jpg"); 
  	background-image: url("Sky2_1020x200.jpg"); 
  	background-image: url("Sky2_1020x160_m_txt.jpg");
	background-image: url("Sky2_1020x160_Georgia_56px.jpg");
	background-image: url("Sky2_1020x160_Georgia_56px_002.jpg");
  	background-image: url("Sky2_1020x160_Georgia_56px_003.jpg");*/
  	background-image: url("Sky2_1020x160.jpg");
  
	/* <img src="img/Sky2_1200x240.jpg" alt="Konsulentvalg.dk" class="logo">  */
}

.footer {
	margin-top: 12px;
	width: 100%;
	border-top: 1px dotted #4D4D4D;
	font-size: 12px; 
 	color: #4D4D4D;
	padding: 16px 25px;  /* t h b v */
  	box-sizing: border-box;
}

.logo {
	height: 100px;
	margin-top: 10px;
	float: left;
}

.info-contain {
	width: 72px;
	height: 100px;
	margin-left: 6px;
	margin-right: 6px;
	float: left;
}

.cyclus-contain {
	float: right;
	width: 425px;
	margin-right: 0px;
	padding: 0px;
}

.cyclus-head {
	font-weight: normal;
	float: left;
	margin-right: 25px;
	width: 150px;
}

.cyclus {
	width: 245px;
	float: left;
	margin-right: 0px;
	/*background: #E3F2FF;*/
  	background: #F2F2F2;  
}

.cyclus-ele {
	line-height: 18px;
	height: 72px;
	display: none;
	color: #000;
	/*color: #ffffff;*/
	text-decoration: none;
	cursor: pointer;
	border: 2px solid #ABABC7;
	padding: 5px 10px;
  	/*background: #ABABC7;*/	
  	/*background: #E3F2FF;*/
    background: #ffffff;
	box-shadow: rgb(150, 150, 150) 0px 0px 12px 0px;
}

.cyclus-current {
	display: block !important;
}

.menu {
	width: 100%;
	height: 40px;
	list-style-type: none;
	background: #4D97D4;
	/*border-top: 1px solid #2f75af;*/
  	border-top: 1px solid #ffffff;
  	/*border-bottom: 1px solid #2f75af;*/
	border-bottom: 1px solid #ffffff;  
	box-sizing: border-box;
}

.menu li {
	float: left;
}

.menu li a {
	color: #fff;
	font-size: 16px;
	height: 18px;
	padding: 10px 16px;
	display: inline-block;
	text-decoration: none;
	border-right: 1px solid #fff;
}

.menu li a:hover, .menu li a.current {
	/*background: #2f35af;*/
	background: #416fbe;
}

/* Content */

.content {
	width: 100%;
	min-height: 100px;
	padding: 8px 25px;
	box-sizing: border-box;
 	margin: 0px;
}

h1 {
	padding-top: 10px;
	padding-bottom: 7px;
	padding-left: 2px;
	font-weight: normal;
	font-size: 28px
}

h2 {
	margin-top: 8px;
	margin-bottom: 10px;
	padding: 5px 10px;
	font-size: 18px;
	background: #cccccc;
	font-weight: normal;
	background-color: #E3F2FF; 
}

h2.dark {
	color: #fff;
	background-color: #4D97D4;
}

.textarea {
	margin: 4px 8px;
}

.italifont-style: italic;
}

.bold {
	font-weight: bold;
}

.sortchosen {
	color: red;
}

.left { float: left; }
.right { float: right; }
.clear10 { clear: both; height: 10px; }
.clear5 { clear: both; height: 5px; }

.span80 { width: 80px; display: inline-block; }

/* Form */

label {
	padding: 2px 5px;
	display: inline-block;
	font-size: 16px;
}

input[type="text"], input[type="password"] {
	width: 300px;
	box-sizing: border-box;
	padding: 6px;
	margin-top: 2px;
	margin-bottom: 3px;
	margin-right: 2px;
	margin-left: 2px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border: 1px solid #2f75af;
	outline: none;
	font-size: 16px;
}

textarea {
	width: 300px;
	box-sizing: border-box;
	padding: 6px 9px;
	margin-bottom: 0px;
	margin-left: 2px;
	margin-right: 2px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border: 1px solid #2f75af;
	outline: none;
	font-size: 16px;

}

input[type="submit"], a.button {
	padding: 9px 18px;
	background: #416fbe;
	color: #fff;
	font-size: 16px;
	border: none;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	margin-top: 2px;
	cursor: pointer;
	outline: none;
	text-decoration: none;
}

a.button { margin-top: 20px; margin-left: 5px; }
a.button.btn-delete { background: #db1212; }
a.button.btn-add { background: #19bb5c; }

select {
	width: 98%;
	max-width: 300px;
	box-sizing: border-box;
	border: 1px solid #aaa;
	font-size: 16px;
	padding: 3px 5px;
	margin-bottom: 3px;
	margin-left: 2px;
	margin-right: 2px;
}

.loader {
	display: inline-block;
	padding-left: 20px;
}

.message {
	display: none;
	max-width: 300px;
	margin-top: 10px;
}

.message .error {
	border-left: 4px solid #e12020;
	background: #e8c5c5;
	padding: 12px;
}

.message .success {
	border-left: 4px solid #1eb265;
	background: #a6e4ab;
	padding: 8px;
}

/* Table */

table {
	width: 100%;
}

th {
	font-size: 14px;
	text-align: left;
	padding: 3px 2px;
}

td {
	font-size: 13px;
	border-top: 1px solid #ccc;
	padding: 5px 1px 3px 1px; /* t h b v */
}

th:first-child, td:first-child {
	padding-left: 0px;
}

th:last-child, td:last-child {
	padding-right: 0px;
}

tr:last-child td {
	border-bottom: 1px solid #ccc;
}

.fronttable td {
	padding: 10px;
}

.edit, .delete, .changestatus, .changecyclus, .changeShowContact {
	color: #fff;
	padding: 4px 6px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	cursor: pointer;
}

.edit {	background: #e8ae0f; }
.delete { background: #f50509; }
.changestatus.active, .changecyclus.active, .changeShowContact.active { background: #21be50; }
.changestatus.inactive, .changecyclus.inactive, .changeShowContact.inactive { background: #d51861; }

/* Split */

.one-fourth { 
	width: 25%; 
	box-sizing: border-box;
	padding: 1px 3px;
	float: left; 
}

.one-fifth { 
	width: 20%; 
	box-sizing: border-box;
	padding: 1px 3px;
	float: left; 
}

.two-fifth {
	width: 40%;
	box-sizing: border-box;
	padding: 1px 3px;
	float: left; 
}

.three-fifth {
	width: 60%;
	box-sizing: border-box;
	padding: 1px 3px;
	float: left; 
}

.two-fifth select {
	max-width: none;
	width: 99%;
}

.clear {
	clear: both;
}

/* CBox */

.cBox { border-top: 1px solid #e7e7e7; padding: 8px 0px; }
.cBox:first-of-type { border-top: 0; padding-top: 0; }

.chooseConsultant {
	padding: 9px 30px;
	background: #416fbe;
	color: #fff;
	font-size: 16px;
	border: none; /*solid*/
  	/*border: 4px double #4D97D4;*/
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	margin-top: 2px;
	cursor: pointer;
	outline: none;
	text-decoration: none;
	margin: 0 auto;
	display: block;
	width: 40px;
	text-align: center;
}